unit ULBrowseModalFrm;{v0.61}

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ULBrowseFrm;

type
  TULBrowseModalForm = class(TULBrowseForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ULBrowseModalForm: TULBrowseModalForm;

implementation

{$R *.DFM}

end.
